MONITORNAME=Firewall Log
FILENAME=logs/firewall.log
UPDATETIME=2000
LINELIMIT=2000
ACTIVE=1
MODE=2
CONTAINER=0
CONFIG="["date"]["time"]["rule"]["action"]["type"]["source-ip"]["dest-ip"][MSG:"text"]"
COMMENT=Firewall Plugin log.
MONITORNAME=Security Alerts
FILENAME=firewall/logs/security.log
UPDATETIME=2000
LINELIMIT=2000
ACTIVE=1
MODE=2
CONTAINER=1
CONFIG="["Date"]["Time"][$ICON$"Severity"][MSG:"Description"][SRC:"Source IP"][DST:"Destination IP"]"
COMMENT=Suspicious behavior and possible attacks.
MONITORNAME=Rejected Connections
FILENAME=firewall/logs/rejects.log
UPDATETIME=2000
LINELIMIT=2000
ACTIVE=1
MODE=2
CONTAINER=1
CONFIG="["Date"]["Time"]["Direction"][SRC:"Source IP"][DST:"Destination IP"][S-PORT:"Source Port"][D-PORT:"Dest Port"][MSG:$ICON$"Description"]["Cause"]["Firewall Rule"]"
COMMENT=Connections rejected in InJoy.
MONITORNAME=Connection Log
FILENAME=firewall/logs/connect.log
UPDATETIME=2000
LINELIMIT=2000
ACTIVE=1
MODE=2
CONTAINER=1
CONFIG="["Date"]["Time"]["Direction"][SRC:"Source IP"][DST:"Destination IP"][S-PORT:"Source Port"][D-PORT:"Dest Port"][MSG:$ICON$"Description"]"
COMMENT=Log of accepted connections.
MONITORNAME=Dropped Packets
FILENAME=firewall/logs/droppkts.log
UPDATETIME=2000
LINELIMIT=2000
ACTIVE=1
MODE=2
CONTAINER=1
CONFIG="["Date"]["Time"][$ICON$"Severity"]["Direction"]["Protocol"][SRC:"Source IP"][DST:"Destination IP"][MSG:"Description"]["Firewall Rule"]"
COMMENT=Packets dropped (in both directions).
MONITORNAME=Blacklist
FILENAME=firewall/logs/blacklst.log
UPDATETIME=2000
LINELIMIT=2000
ACTIVE=1
MODE=2
CONTAINER=1
CONFIG="["Date"]["Time"]["Direction"][SRC:"Source IP"][DST:"Destination IP"][S-PORT:"Source Port"][D-PORT:"Dest Port"][MSG:"Description"]["Firewall Rule"]"
COMMENT=Users transferred to Blacklist. Enabled at Level-6.
MONITORNAME=HTTP Request log
FILENAME=firewall/logs/http.log
UPDATETIME=2000
LINELIMIT=2000
ACTIVE=1
MODE=2
CONTAINER=1
CONFIG="["Date"]["Time"][MSG:$ICON$"Description"][SRC:"Source IP"][DST:"Destination IP"]["URL Request"]"
COMMENT=HTTP request log. Enabled at Level 8.
